@charset "utf-8";

.imc { --vw: 0.625px; }
@media screen and (min-width: 1200px) {
    .imc { --vw: 0.052083333vw; }
}

/* scrollFadeInMotion */
.jsScrollFadeInImg {opacity: 0; transition: 1.5s;}
.jsScrollFadeInImg.on {opacity: 1;}

/* KV */
.nb204l__kv {display: grid; grid-template-columns: 1fr 1fr 1fr;}
.nb204l__kv img { object-fit: cover; }

/* Title */
.nb204l__title {text-align: center; padding: calc(60 * var(--vw)) 0 calc(160 * var(--vw));}
.nb204l__title h2 {font-family: 'ITCGaramondStd', sans-serif; font-size: calc(90 * var(--vw)); line-height: 1.1; letter-spacing: -0.01em; color: #151415; font-weight: normal;}
.nb204l__title .nb204l__copy {font-size: calc(28 * var(--vw)); line-height: calc(44 * var(--vw)); letter-spacing: -0.05em; color: #151415; margin-top: calc(8 * var(--vw));}
.nb204l__title .nb204l__subtitle {font-family: 'ITCGaramondStd', sans-serif; font-size: calc(60 * var(--vw)); line-height: 1.1; letter-spacing: -0.01em; color: #151415; font-weight: normal; margin-top: calc(24 * var(--vw));}

/* Apply Section */
.nb204l__apply {width: calc(1200 * var(--vw)); margin: 0 auto calc(160 * var(--vw));}
.nb204l__applyBox {position: relative;}
.nb204l__applyBtn {position: absolute; left: 50%; bottom: calc(69 * var(--vw)); transform: translateX(-50%); display: block; width: calc(140 * var(--vw)); height: calc(48 * var(--vw));}

/* Photo Sections */
.nb204l__section {width: calc(1560 * var(--vw)); margin: 0 auto; padding-bottom: calc(160 * var(--vw)); display: flex; flex-direction: column; align-items: center;}
.nb204l__section:last-of-type {padding-bottom: 0;}
.nb204l__photos {display: flex;}
.nb204l__photos img {width: calc(780 * var(--vw)); height: calc(975 * var(--vw)); object-fit: cover;}
.nb204l__sectionHead {font-size: calc(40 * var(--vw)); font-weight: 800; line-height: 1.4; letter-spacing: -0.05em; color: #151415; text-align: center; margin-bottom: calc(60 * var(--vw));}
.nb204l__sectionBold {font-size: calc(32 * var(--vw)); font-weight: bold; font-family: 'Noto Sans KR', Dotum, "돋움", sans-serif; line-height: calc(44 * var(--vw)); letter-spacing: -0.05em; color: #151415; text-align: center; margin-top: calc(60 * var(--vw));}
.nb204l__sectionText {font-size: calc(24 * var(--vw)); line-height: calc(38 * var(--vw)); letter-spacing: -0.05em; color: #151415; text-align: center; margin-top: calc(20 * var(--vw));}
.nb204l__photos + .nb204l__sectionText {margin-top: calc(60 * var(--vw));}
.nb204l__sectionBold + .nb204l__sectionText {margin-top: calc(20 * var(--vw));}
